Adium

Opened 7 years ago

Last modified 7 years ago

#16367 new defect

Compatibility issues with Sametime 8.5.2

Reported by: charleshb417 Owned by:
Milestone: Component: Service/Sametime
Version: Severity: normal
Keywords: sametime, compatibility, 8.5.2 Cc:
Patch Status:

Description

Summary

Adium is not compatible with Sametime version 8.5.2.

Steps to reproduce

1) Upgrade Sametime version to 8.5.2 2) Create account with "server" pointing to a Sametime 8.5.2 server.

Expected results

1) Account should be created.

Actual results

A message appears saying "Version Mismatch Error".

Regression

This does not occur on an earlier version of Sametime. I also should note that I am doing this on Adium 1.5.4 (Sametime is not compatible with later versions)

Change History (1)

comment:1 Changed 7 years ago by Robert

Milestone: Adium 1.5.x
Note: See TracTickets for help on using tickets.